2008-02-08 Alp Toker <alp@atoker.com>
authoralp@webkit.org <alp@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 9 Feb 2008 05:44:24 +0000 (05:44 +0000)
committeralp@webkit.org <alp@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Sat, 9 Feb 2008 05:44:24 +0000 (05:44 +0000)
        Rubber-stamped by Maciej.

        Bump autoconf CAIRO_REQUIRED_VERSION up to 1.4.

        * configure.ac:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@30106 268f45cc-cd09-0410-ab3c-d52691b4dbfc

ChangeLog
configure.ac

index bae59538f644b37a945314255cb5daa0708e3edd..613d84fd69e4c2ffccd0e395befe132b39f569aa 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,11 @@
+2008-02-08  Alp Toker  <alp@atoker.com>
+
+        Rubber-stamped by Maciej.
+
+        Bump autoconf CAIRO_REQUIRED_VERSION up to 1.4.
+
+        * configure.ac:
+
 2008-02-06  Timothy Hatcher  <timothy@apple.com>
 
         Rubber-stamped by Mark Rowe.
index 0e3d5300eda3852246495e4c24a89993d82a0cbf..4bbb54d8eccefdd6b1dac50305a7a04e2a5c5bc8 100644 (file)
@@ -173,7 +173,7 @@ GLIB_REQUIRED_VERSION=2.0
 GOBJECT_REQUIRED_VERSION=2.0
 GTHREAD_REQUIRED_VERSION=2.0
 PANGO_REQUIRED_VERSION=1.0
-CAIRO_REQUIRED_VERSION=1.2
+CAIRO_REQUIRED_VERSION=1.4
 FONTCONFIG_REQUIRED_VERSION=2.4
 FREETYPE2_REQUIRED_VERSION=9.0
 LIBXML_REQUIRED_VERSION=2.6